alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Bron: ruby-sasl  ]

Pakket: ruby-sasl (0.0.3.3-2)

Verwijzigingen voor ruby-sasl

Screenshot

Debian bronnen:

Het bronpakket ruby-sasl downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

SASL client library for Ruby

This is a reusable Ruby library for client implementations that need to do authentication over Simple Authentication and Security Layer (RFC 4422). The library is mainly targeted at Jabber/XMPP libraries.

This is the pyu-ruby-sasl gem variant of the library.

Andere aan ruby-sasl gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

ruby-sasl downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 7,2 kB34,0 kB [overzicht]